* Glue routine for CollectionChunk() - created by GlueMaker
*
*	CollectionChunk(iff,type,id)(a0/d0/d1)
*
			xref	_IFFParseBase,_LVOCollectionChunk
			xdef	_CollectionChunk
_CollectionChunk:
			movem.l	4(sp),A0
			movem.l	8(sp),D0/D1
			move.l	_IFFParseBase,a6
			jmp		_LVOCollectionChunk(a6)
